Home Zoeken Domeinnamen en SSL E-mail Hosting & VPS Website Office 365 Cloud & Backup Over ons Support Inloggen

LET OP: Dit onderhoud heeft mogelijk impact op je website.

OsCommerce

Update je OsCommerce-installatie naar versie 2.3.3 of hoger. Meer informatie over het updaten van OsCommerce vind je hier: http://crimsonshift.com/oscommerce-2-3-x-compatible-php-5-4-x-fix/.

Verschillende modules en plugins

Let bij je CMS-pakket ook op de modules en plugins. Gebruik zoveel mogelijk de laatste versie. Het kan voorkomen dat een oudere plugin niet om kan gaan met PHP 5.4.

Prijzen excl. btw tenzij expliciet anders aangegeven © 2018

Prijzen incl. btw tenzij expliciet anders aangegeven © 2018